/* --------------------- Sitemap -------------------*/
#ContentAreas.styleShaded {
	border-color: #afafaf;
	clear: both;
}
#ContentAreas.styleShaded #AreaB {
	background: url("../../../../includes/consumer/consumerProducts/img/bg_sitemap.gif") repeat 0 0;
}
#ContentAreas.styleShaded .containerB {
	float: none;
	padding-top: 21px;
}
.sitemap {
	padding:15px 10px 0;
	background:#fff url("../../../../includes/consumer/consumerProducts/img/sitemap_top.gif") no-repeat 0 0;
}
.sitemapBase {
	height:15px;
	margin-bottom:20px;
	background: url("../../../../includes/consumer/consumerProducts/img/sitemap_bottom.gif") no-repeat 0 0;
}
.sitemapSection {
	border-bottom: 1px dotted #b2b2b2;
	margin-bottom: 10px;
	padding-bottom: 20px;
}
.sitemap .last {
	border: none;
	margin-bottom: 0;
	padding-bottom: 10px !important;
}
.sitemap .sitemapSection {
	width: 100%;
	display: table;
}
.sitemap .sitemapColumn {
	float: left;
	margin: 0 10px;
	width: 164px;
}
.sitemap h2, .sitemap p {
	padding: 0 10px;
}
.sitemap h2 {
	padding-bottom:0;
	font-size:2em;
	color:#d71f85;
	margin-bottom: 5px;
}
.sitemap h2 a {
	padding-right:15px;
	font-size:1em;
	font-weight: bold;
	color:#0055B0;
	
}
.sitemap h3 a {
	padding-right: 10px;
	font-size: 0.9em;
	font-weight: bold;
	background: url("../../../../includes/consumer/consumerProducts/img/sitemap_columnArrow.gif") no-repeat right bottom !important;
}
.sitemap p {
	font-size: 1.3em;
	margin-bottom: 1em;
}

h2.notes  {
	font-size: 1.3em;
	
	color: #0055B0;
    float: left;
    font-weight: bold;
    margin: 2px 0 0 45px;
}
.sitemap ul {
	margin-bottom: 10px;
}
.sitemap ul li {
	line-height: 1.6em;
	padding: 0.25em 0;
}
.sitemap ul ul {
	margin-left: 13px;
	margin-bottom: 0;
}

.sitemap ul a {
	font-size: 1.083em;
	color: #005293;
}
